Benvenuti in Arch Linux Italia!

Benvenuti nel sito italiano di Arch Linux, una distribuzione Linux® leggera e flessibile con l'obiettivo "Keep It Simple".

Attualmente offriamo pacchetti ottimizzati per l'architettura x86-64. Completiamo l'archivio di pacchetti ufficiali con un repository mantenuto dalla community che cresce in dimensione e qualità di giorno in giorno.

La nostra grande community è speciale e disponibile, e siamo orgogliosi delle ottime e varie competenze degli utenti, che spaziano in tutti i campi.
Sono a vostra disposizione il forum italiano, il forum inglese e le mailing list inglesi. Infine, non dimenticate il wiki ufficiale, davvero completissimo.

Ulteriori informazioni...

Ultime Notizie

RSS Feed

Fine del supporto ad i686

08-11-2017

Dopo 9 mesi di periodo di deprecazione, il supporto per l'architettura i686 termina oggi. Per la fine di Novembre, i pacchetti i686 verranno rimossi dai nostri mirrors e, in seguito, dall'archivio dei pacchetti.

Per gli utenti che non hanno la possibilità di aggiornare il proprio hardware ad x86_64, vi è come alternativa il fork ArchLinux32 manutenuto dalla community. Visitate il loro sito per avere maggiori...

Cambiamento percorso libreria Perl

2017-09-02

Il pacchetto perl ora usa un percorso con versione per i moduli compilati. Ciò significa che i moduli compilati per una versione di perl non corrispondente non verranno caricati e dovranno essere ricompilati.

Un hook di pacman segnala i moduli affetti durante l'aggiornamento, mostrando un output del genere:

WARNING: '/usr/lib/perl5/vendor_perl' contains data from at least 143 packages which will NOT be used by the installed perl interpreter.
 -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/vendor_perl'

Devi ricompilare tutti i pacchetti affetti con il nuovo pacchetto perl prima di poter ...

Deprecazione dello strumento ABS e dell'endpoint rsync

2017-05-15

A causa dei costi eccessivi relativi al mantenimento degli script per Arch Build System, abbiam deciso di deprecare lo strumento abs e di rsync come metodo per ottenere PKGBUILDs.

Lo strumento asp , disponibile in [extra], fornisce funzionalità simili ad abs. asp export pkgname può essere usato come alternativa diretta; più informazioni sull'uso si trovano nella documentazione. In aggiunta Subversion, come descritto qui, può essere usato per raggiungere risultati simili. Per prelevare tutti i PKGBUILD, il miglior modo è clonare i mirror svntogit.

Mentre il pacchetto extra/abs è stato eliminato, l'endpoint rsync ...

L'aggiornamento ca-certificates-utils 20170307-1 richiede intervento manuale

2017-03-15

L'aggiornamento a ca-certificates-utils 20170307-1 richiede intervento manuale a causa di un symlink, usato in post-install, modificato.

Poichè l'eliminazione del symlink può causare problemi in aggiornamento, esegui l'aggiornamento in tre passaggi:

# pacman -Syuw                           # scarica pacchetti
# rm /etc/ssl/certs/ca-certificates.crt  # rimuove il file conflittuale
# pacman -Su                             # esegue aggiornamento

mesa con supporto libglvnd è ora in testing

2017-02-27

mesa-17.0.0-3 può essere installato con i driver nvidia-378.13 senza hack a libgl/libglx, e con l'aiuto delle patch Fedora e di xorg-server upstream.

  • Primo passo: rimuovere i symlink libglx con xorg-server-1.19.1-3 e i driver mesa/nvidia associati tramite la rimozioni dei vari pacchetti libgl.

  • Secondo passo: reso facile, con un file aggiornato 10-nvidia-drm-outputclass.conf che dovrebbe funzionare "out-of-the-box" con xorg-server e optimus.

Per favore testa approfonditamente e ...

Notizie Meno Recenti

2017-01-25
Eliminazione del supporto i686
2017-01-14
xorg-server 1.19.1 ora è in extra
2016-12-30
L'aggiornamento OpenVPN 2.4.0 richiede interazione
2016-10-31
ttf-dejavu 2.37 richiederà un aggiornamento forzato
2016-08-06
I pacchettti TeXLive 2016 sono ora disponibili
2016-07-18
test-sec-flags: Call for Assistance
2016-06-26
screen-4.4.0-1 incapace di unirsi a vecchie sessioni
2016-03-24
Aggiornamento richiesto a pacman-5.0.1 prima del 2016-04-23
2016-01-02
PHP 7.0: pacchetti rilasciati
2015-12-12
Eliminazione Plasma 4

Ultimi Aggiornamenti (altri)

RSS Feed
kotlin 1.1.60-1any
dbeaver 4.2.5-1 x86_64
gmtp 1.3.11-1 x86_64
notmuch-vim 0.25.2-1 x86_64
notmuch-mutt 0.25.2-1 x86_64
notmuch 0.25.2-1 x86_64
notmuch-runtime 0.25.2-1 x86_64
python2-scikit-learn 0.19.1-1 x86_64
python-pandas 0.21.0-1 x86_64
zstd 1.3.2-1 x86_64
python-scikit-learn 0.19.1-1 x86_64
python2-pandas 0.21.0-1 x86_64
languagetool 3.9-1 any
python-xlsxwriter 1.0.2-1 any
python2-openpyxl 2.4.9-1 any